program setup;

uses
  Forms,
  setup1 in 'setup1.pas' {Form1},
  progress in 'progress.pas' {Go};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Tornado installation program';
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TGo, Go);
  Application.Run;
end.
